 .timer-grid{  float: left;width: 100%; color: #000000;font-size: 18px;font-family: arial; font-weight: bold;}
 .timer-list{float: left;width: 100%;padding: 0;color: #000000;font-size: 18px;font-family: arial; font-weight: bold;}
 .timer-view{float: left;width: 100%;padding:2px 0 0 0px;color: #000000;font-size: 40px; font-family:arial;font-weight: bold;}
 .timer-view .day{margin:1px 1px}
 .timer-view .hour{margin:1px 1px}
 .timer-view .min{margin:1px 1px}
 .timer-view .sec{margin:1px 1px}
 .timer-compare{float: left;width: 100%;padding: 0;color: #000000;font-size: 22px;font-family: arial; font-weight: bold;}
.timerdate{width:100%; float:left;}
.timerdate span{    width: 15%; float: left; text-align: center;  margin: 5px 10px 5px 0 !important;}
.timer_product{
	text-align:center;
	margin-bottom:5px;
}
.timer_product .product-image img{
margin:0px auto;
}